@echo off
title  ABPlayer 绿化工具 by IT猫扑网
echo.
echo 正在绿化...
md "%USERPROFILE%\.abplayer"
md "%USERPROFILE%\.abplayer\addin"
xcopy ".\addin" "%USERPROFILE%\.abplayer\addin" /e /c /y
del /q "%USERPROFILE%\.abplayer\ad.ini"
del /q "%USERPROFILE%\.abplayer\ad_download.ini"
copy /y ad.ini "%USERPROFILE%\.abplayer"
copy /y ad_download.ini "%USERPROFILE%\.abplayer"
attrib +R "%USERPROFILE%\.abplayer\ad.ini"
attrib +R "%USERPROFILE%\.abplayer\ad_download.ini"
cls
echo.
echo 绿化完毕
echo.
pause